#accessoriesbutton a:hover,
#accessoriesbutton a.nmh  {
   background-position: -242px 0%;
}

#clothingbutton a:hover,
#clothingbutton a.nmh  {
   background-position: -215px 0%;
}

#jewelrybutton a.nmh,
#jewelrybutton a:hover  {
   background-position: -202px 0%;
}

#accessoriesbutton a  {
   line-height: 385px;
   font-size: 385px;
   width: 242px;
   height: 385px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/accessoriesbutton.jpg);
}

#accessoriesbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 385px;
   width: 242px;
   z-index: 5;
   top: 330px;
   left: 731px;
   position: absolute;
}

#clothingbutton a  {
   line-height: 367px;
   font-size: 367px;
   width: 215px;
   height: 367px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/clothingbutton.jpg);
}

#jewelrybutton a  {
   line-height: 329px;
   font-size: 329px;
   width: 202px;
   height: 329px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/jewelrybutton.jpg);
}

#clothingbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 367px;
   width: 215px;
   z-index: 5;
   top: 347px;
   left: 166px;
   position: absolute;
}

#jewelrybutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 329px;
   width: 202px;
   z-index: 5;
   top: 385px;
   left: 450px;
   position: absolute;
}

#homebutton a  {
   line-height: 255px;
   font-size: 255px;
   width: 429px;
   height: 255px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/homebutton.jpg);
}

#homebutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 255px;
   width: 429px;
   z-index: 6;
   top: 75px;
   left: 351px;
   position: absolute;
}

